View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005950ParaView(No Category)public2007-10-24 14:272009-05-13 13:59
ReporterClinton Stimpson 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0005950: deleting view clears selection
DescriptionCreate an arrow source, and select some cells on it.
Split the view and create a spreadsheet view.
Delete the spreadsheet view, and the selection is cleared.

Doesn't seem like it should be cleared.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011512)
Utkarsh Ayachit (administrator)
2008-04-23 13:27

BUG: Fixed BUG#5950. Only when the selected source is deleted will the active selection get cleared.

/cvsroot/ParaView3/ParaView3/Qt/Components/pqSelectionManager.cxx,v <-- Qt/Components/pqSelectionManager.cxx
new revision: 1.65; previous revision: 1.64
/cvsroot/ParaView3/ParaView3/Qt/Components/pqSelectionManager.h,v <-- Qt/Components/pqSelectionManager.h
new revision: 1.39; previous revision: 1.38
(0011542)
Alan Scott (manager)
2008-04-24 21:12

Tested client/server

- Issue History
Date Modified Username Field Change
2007-10-24 14:27 Clinton Stimpson New Issue
2008-04-07 18:50 Ken Moreland Status backlog => tabled
2008-04-07 18:50 Ken Moreland Assigned To => Berk Geveci
2008-04-07 18:51 Ken Moreland Category => 3.4
2008-04-23 12:10 Utkarsh Ayachit Assigned To Berk Geveci => Utkarsh Ayachit
2008-04-23 13:27 Utkarsh Ayachit Status tabled => @80@
2008-04-23 13:27 Utkarsh Ayachit Resolution open => fixed
2008-04-23 13:27 Utkarsh Ayachit Note Added: 0011512
2008-04-24 21:12 Alan Scott Status @80@ => closed
2008-04-24 21:12 Alan Scott Note Added: 0011542
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker